.footer{width: 100%;background-color: #242933;}
.f-cont{width: 15.6rem;margin: 0 auto;}
.f-top{width: 100%;padding: .8rem 0 1.53rem;border-bottom: 1px solid rgba(255,255,255,.1); font-size: 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
.f-left{display: block;}
.f-logo{display: block;width: 2.2rem;min-width: 160px;margin-bottom: .55rem;}
.f-logo img{width: 100%;}
.f-tip{display: block;font-weight: bold;color: rgba(255,255,255,.8);line-height: 1.33;margin-bottom: .16rem;}
.f-share{font-size: 0;}
.f-icon{display: inline-block;vertical-align: middle;cursor: pointer; margin-right: .1rem;}
.f-icon1{display: block;width: 41px;height: 34px;text-align: center;line-height: 34px; background-color: #bdbfc2;border-radius: 17px;}
.f-icon1 img{max-width: 100%;max-height: 100%;}
.f-icon2{display: none;width: 41px;height: 34px;text-align: center;line-height: 34px; background-color: #fe5b0c;border-radius: 17px;}
.f-icon2 img{max-width: 100%;max-height: 100%;}
.f-icon:hover .f-icon1{display: none;}
.f-icon:hover .f-icon2{display: block;}

.f-middle{display: block; font-size: 0;}
.f-item{display: inline-block;vertical-align: top;margin-right: 1rem;}
.f-item:last-child{margin-right: 0;}
.f-one{display: block;cursor: pointer;color: #ffffff;font-weight: bold;margin-bottom:  .3rem;}
.f-list{display: inline-block;}
.f-two{display: block;cursor: pointer; line-height: 2.42;color: rgba(255,255,255,.5);}
.f-two:hover{color: #fff;}

.f-right{font-size: 0;}
.f-contact{display: block;cursor: pointer;color: #ffffff;font-weight: bold;margin-bottom:  .35rem}
.f-a{display: block;cursor: pointer;color: rgba(255,255,255,.5);line-height: 1.71;}
.f-phone{display: block;cursor: pointer;color: #fe5b0c;line-height: 1.25;margin-bottom: .2rem;}
.f-mail{color: rgba(255,255,255,.5);line-height: 1.45;margin-bottom: .15rem;}
.f-address{color: rgba(255,255,255,.5);line-height: 1.71;}

.f-bottom{width: 100%;padding: .25rem 0; }
.f-bottom:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.f-lt{float: left;font-size: 0;} 
.f-b{display: inline-block;vertical-align: middle;margin-right: .3rem; cursor: pointer;color: rgba(255,255,255,.5);line-height: 1.71;}
.f-b:last-child{margin-right: 0;}
.f-rt{float: right;font-size: 0;}
.f-link{display: inline-block;vertical-align: middle;margin-right: .3rem; cursor: pointer;color: rgba(255,255,255,.5);line-height: 1.71;}
.f-link:last-child{margin-right: 0;}
.f-link:hover{color: #fff;}

@media(max-width:1200px) { 
    .f-item{margin-right: .5rem;}
}

@media(max-width:750px) {  
    .f-cont{width: 100%;max-width: 500px;padding-top: .8rem;padding-bottom: .8rem; padding-left: 10px;padding-right: 10px;}
    .f-left{width: 100%;margin-bottom: .5rem;}
    .f-middle{width: 100%;}
    .f-item{width: 100%;margin-right: 0;margin-bottom: .3rem;}
    .f-list{width: 100%;}
    .f-two{display: inline-block;vertical-align: middle;margin-right: .25rem;margin-bottom: .15rem;}
    .f-lt{width: 100%;text-align: center;}
    .f-b{width: auto;margin: 0 0;padding: 0 .1rem;}
    .f-rt{width: 100%;text-align: center;}
    .f-link{width: auto;margin: 0 0;padding: 0 .1rem;}

    .social-share .icon-wechat .wechat-qrcode:after{display: none;}
    .social-share .icon-wechat .wechat-qrcode{position: fixed !important;top: 50% !important;left: 50% !important;transform: translate(-50%,-50%);}
  }
  
